# $str.lowcase Returns the given string with all characters turned to toLower case
Usage
    $str.lowcase(<string_to_convert>)
Description
Returns the <string_to_convert> with all characters turned to toLower case. Warning: this function uses ISO-8859-1 locale to make the case translation. If you want to use a locale aware translation mapping then please use localelowcase.
Syntax Specification
    <string> $str.lowcase(<string_to_convert:string>)

Index, Functions

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011